D-Bus 'send_requested_reply' and 'receive_requested_reply' Security Bypass Vulnerability

Bugtraq ID: 32674
Class: Configuration Error
CVE: CVE-2008-4311
Remote: Yes
Local: No
Published: Dec 05 2008 12:00AM
Updated: May 07 2015 05:03PM
Credit: Joachim Breitner
Vulnerable: SuSE SUSE Linux Enterprise Server 10 SP2
SuSE SUSE Linux Enterprise SDK 10 SP2
SuSE SUSE Linux Enterprise Desktop 10 SP2
SuSE SUSE Linux Enterprise 10 SP2 DEBUGINFO
SuSE openSUSE 10.3
S.u.S.E. openSUSE 11.1
S.u.S.E. openSUSE 11.0
Pardus Linux 2008 0
D-BUS Inter-Process Communication System 1.2.1
Not Vulnerable: D-BUS Inter-Process Communication System 1.2.6


 

Privacy Statement
Copyright 2010, SecurityFocus